 .u-section-1 {
  background-position: 88.91% 55.85%;
  background-repeat: no-repeat;
  background-image: url("images/fff-min.png");
  background-size: 145%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1263px;
}

.u-section-1 .u-image-1 {
  width: 893px;
  height: 1148px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -162px -376px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 648px;
  height: 527px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -889px auto 0 -103px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 543px;
  margin: -380px -854px 60px 1486px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 145%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: 1286px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -484px;
    margin-right: -682px;
    margin-left: 894px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 439px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -396px;
    margin-left: 714px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 48.95% 42.69%;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 437px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 276px;
    margin-top: -178px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -233px;
    margin-right: 0;
    margin-left: 0;
  }
}